Bug 287661 - Yum crashes
Yum crashes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
7
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-12 10:42 EDT by Pranav Prakash
Modified: 2014-01-21 17:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:54:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
While updating yum or installing any package vis yum, i get this error (2.10 KB, text/plain)
2007-09-12 10:42 EDT, Pranav Prakash
no flags Details

  None (edit)
Description Pranav Prakash 2007-09-12 10:42:41 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Pranav Prakash 2007-09-12 10:42:41 EDT
Created attachment 193471 [details]
While updating yum or installing any package vis yum, i get this error
Comment 2 Seth Vidal 2007-09-12 10:59:33 EDT
What does your fedora.repo file look like? Has it been modified?
Comment 3 Jeremy Katz 2007-12-31 09:54:31 EST
Closing due to inactivity.  Please reopen or file a new bug if you have further
information to add to this bug report

Note You need to log in before you can comment on or make changes to this bug.